.two_col_cta .content_container {
  max-width: 1208px; }

.two_col_cta .ctas {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 128px; }

.two_col_cta .cta {
  position: relative;
  border: 2px solid #28328C;
  padding: 50px 62px 73px; }

.two_col_cta .copy {
  padding-bottom: 1px; }

.two_col_cta .button {
  margin: 40px 0 0 !important; }

.two_col_cta h2 {
  padding-bottom: 10px; }
  .two_col_cta h2.small {
    padding-bottom: 0; }

.two_col_cta .animate {
  padding: 80px 0;
  position: relative; }
  .two_col_cta .animate .cta-1 {
    top: -80px; }
  .two_col_cta .animate .cta-2 {
    top: 80px; }

@media only screen and (max-width: 1200px) {
  .two_col_cta .ctas {
    grid-column-gap: 20px; }
  .two_col_cta .cta {
    padding: 40px 40px 60px; }
  .two_col_cta h2 {
    font-size: 32px; } }

@media only screen and (max-width: 768px) {
  .two_col_cta .ctas {
    grid-template-columns: 1fr;
    grid-row-gap: 40px; }
  .two_col_cta .animate {
    padding: 0;
    position: relative; }
    .two_col_cta .animate .cta-1, .two_col_cta .animate .cta-2 {
      top: 0 !important; } }
